tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              localizable: true
          -
            handle: content
            field:
              type: markdown
              localizable: true
          -
            handle: artiste
            field:
              collapse: false
              previews: true
              fullscreen: true
              sets:
                nouveau_groupe_densembles:
                  display: "Nouveau groupe d'ensembles"
                  instructions: null
                  icon: null
                  sets:
                    nouvel_ensemble:
                      display: 'Nouvel ensemble'
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: nom
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: Nom
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: titre
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: Titre
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: insta
                          field:
                            type: link
                            display: insta
                            localizable: false
                            width: 50
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: sound
                          field:
                            type: link
                            display: sound
                            localizable: false
                            width: 50
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: web
                          field:
                            type: link
                            display: web
                            localizable: false
                            width: 50
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: spot
                          field:
                            type: link
                            display: spot
                            localizable: false
                            width: 50
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: art_img
                          field:
                            max_files: 1
                            mode: list
                            container: assets
                            restrict: false
                            allow_uploads: true
                            show_filename: true
                            show_set_alt: true
                            type: assets
                            display: art_img
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                            folder: img/events
                        -
                          handle: art_desc
                          field:
                            antlers: false
                            type: textarea
                            display: art_desc
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: art_heure
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: art_heure
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
              type: replicator
              display: Artiste
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Teaser
        fields:
          -
            handle: teaser_titre
            field:
              input_type: text
              antlers: false
              type: text
              display: Titre
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: true
          -
            handle: image_teaser
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Image teaser'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: teaser_text
            field:
              antlers: false
              type: textarea
              display: "Teaser de l'event"
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: true
          -
            handle: teaser_icon
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Teaser Icon'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
      -
        display: Header
        fields:
          -
            handle: header_titre
            field:
              input_type: text
              antlers: false
              type: text
              display: Titre
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: true
          -
            handle: header_subtitle
            field:
              input_type: text
              antlers: false
              type: text
              display: Sous-titre
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: true
          -
            handle: background
            field:
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Background
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              max_files: 1
              folder: img/events
              localizable: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: lieu
            field:
              input_type: text
              antlers: false
              type: text
              display: Lieu
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: adresse
            field:
              antlers: false
              type: textarea
              display: Adresse
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: city
            field:
              input_type: text
              antlers: false
              type: text
              display: City
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: event_date
            field:
              mode: single
              inline: false
              full_width: false
              columns: 1
              rows: 1
              time_enabled: false
              time_seconds_enabled: false
              type: date
              display: "Date de l'événement"
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - event
              max_items: 1
              listable: false
              localizable: true
          -
            handle: Uncomplete
            field:
              default: false
              type: toggle
              display: Incomplet
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: finished
            field:
              default: false
              type: toggle
              display: Terminé
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              localizable: false
          -
            handle: date
            field:
              type: date
              required: true
              default: now
              validate:
                - required
              localizable: false
          -
            handle: heures
            field:
              input_type: text
              antlers: false
              type: text
              display: Heures
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              localizable: false
          -
            handle: event_tag
            field:
              type: terms
              taxonomies:
                - event_tag
              display: 'Event tag'
              mode: select
              localizable: false
          -
            handle: reservation_link
            field:
              type: link
              display: Reservation
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: link_info
            field:
              type: link
              display: Information
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: false
          -
            handle: before
            field:
              default: false
              type: toggle
              display: 'Jour 19'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              localizable: false
          -
            handle: dday
            field:
              default: false
              type: toggle
              display: 'Jour 20'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              localizable: false
      -
        display: SEO
        fields:
          -
            import: seo
title: Events
